var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/public/blog-feed/[apiKey]/route.js")
R.c("server/chunks/[root-of-the-server]__435475d2._.js")
R.c("server/chunks/[root-of-the-server]__18d29427._.js")
R.c("server/chunks/[root-of-the-server]__b2da729a._.js")
R.c("server/chunks/_e2a2d16e._.js")
R.c("server/chunks/_next-internal_server_app_api_public_blog-feed_[apiKey]_route_actions_2d19caf9.js")
R.m(54427)
module.exports=R.m(54427).exports
